Handles complex options <mapping> elements which are hashes (assoc arrays).

package | phing.tasks.ext

### Methods

## createElement()

    createElement()

## getElements()

    getElements()

## getName()

    getName()

## Returns the PHP hash or array of hashes (etc.) that this mapping represents.

    getValue() : array

### Returns

`array`

## setName()

    setName($v)

### Parameters

#### $v

### Properties

##

    $elements

##

    $name